﻿
/*//#----------------(Nav menu icon)-----------------------#\\*/
.main-header {
    background: #121212;
}

.top-bar {
    /*background: #5d2b7c;*/
    padding: 3px 0;
}

.social {
    color: #f9f9f9;
    font-size: 16px;
    transition: .3s;
}

    .social:hover {
        color: #121212;
    }

.navbar-logo {
    height: 55px;
    padding: 7px;
}

.navbar {
    background: #121212;
}

.nav-link {
    color: #fff !important;
    font-weight: 500;
}

.navbar .navbar-brand {
    position: static !important;
    margin-left: 0 !important;
    margin-right: auto !important;
    transform: none !important;
}

.nav-link.active,
.nav-link:hover {
    color: #2dd4bf !important;
}


/* Desktop menu look */
.gap-lg-4 {
    gap: 0.5rem !important;
}

.navbar-nav .nav-item {
    position: relative;
}

    /* Vertical separator line */
    .navbar-nav .nav-item:not(:last-child)::after {
        content: "";
        position: absolute;
        right: -4px;
        top: 50%;
        transform: translateY(-50%);
        height: 22px;
        width: 1px;
        background-color: rgba(255,255,255,0.6); /* light line */
    }
/*.gap-lg-4 {
    gap: 0.5rem !important;
}*/
/* Menu link style */
.navbar-nav .nav-link {
    letter-spacing: 0 !important;
}

    /* Active item */
    .navbar-nav .nav-link.active {
        color: #27d3b6; /* teal highlight like your image */
        text-decoration: underline;
    }

.navbar-toggler {
    border: none;
}

    .navbar-toggler:focus {
        box-shadow: none;
    }

.nav-link {
    font-size: 1.0rem !important;
}

.lang-trigger {
    font-weight: 600;
    font-size: 1.8em !important;
}

.social {
    font-size: 19px !important;
}

/*// --------------------------End of desktop css --------------------------\\ */

.navbar-collapse {
    flex-grow: 0 !important;
}

/* Mobile */
@media (max-width:991px) {
    .navbar-brand {
        position: static !important;
        transform: none !important;
        margin-right: auto;
    }
}
/*--------2nd nav code---------*/


/*---------------- Mobile menu animation--------------- */
@media (max-width: 991px) {
    .navbar-collapse {
        background: #000000;
        border-radius: 12px;
        box-shadow: 0 10px 30px rgba(0,0,0,.1);
        width: 50%; /* 👈 Less wide container */
        z-index: 997;
        padding: 1rem 1.5rem !important;
        transform: translateX(10%) !important;
        transform-style: preserve-3d;
        margin-left: 155px !important;
    }

    .nav-link {
        font-size: 1.0rem;
    }

    .navbar-nav .nav-link {
        color: #ffffff;
        font-weight: 500;
        letter-spacing: 0 !important;
        padding: 0.1rem 0.0rem !important;
    }

    .navbar-nav .nav-item::after {
        display: none !important;
    }
}


@media (max-width: 991px) {
    body.menu-open::before {
        content: "";
        position: fixed;
        inset: 0;
        background: rgba(0,0,0,0.4);
        z-index: 1040;
    }
}
/* -------------------------END OF NAV MOBILE -----------------------*/

/*//#----------------Section 3 (cover image with text)-----------------------#\\*/
.experience-section {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.experience-bg {
    position: absolute;
    inset: 0;
    /*background: url('/images/experience_bg.jpg') center/cover no-repeat;*/
    background-image: url('../images/infinitoo-marche-bikepacking-2026-3.jpg');
}

.experience-section::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, rgba(0,0,0,.25) 40%, rgba(255,255,255,.9) 65%);
}

/* -------------------------END OF SECTION 3 -----------------------*/

.signature {
    position: absolute;
    right: 50px;
    bottom: 40px;
    z-index: 3;
}

    .signature img {
        width: 130px;
        opacity: .7;
    }

.experience-card {
    background: rgba(255,255,255,.96);
    padding: 60px;
    max-width: 560px;
    box-shadow: 0 15px 40px rgba(0,0,0,.15);
}

    .experience-card h3 {
        font-size: 28px;
        line-height: 1.4;
        font-weight: 600;
    }

    .experience-card p {
        margin: 24px 0;
        font-size: 16px;
        line-height: 1.7;
    }


/*.btn-experience:hover {
    background-color: #6a348d;
    color: #fff !important;
}*/

@media (max-width: 991px) {
    .experience-section {
        height: auto;
        padding: 80px 0;
    }

    .experience-card {
        padding: 40px 30px;
        margin: auto;
    }

    .signature {
        display: none;
    }

    .experience-section::after {
        background: rgba(255,255,255,.95);
    }
}



/* -------------DESCRIPTION ROUTES Section in Home Page----------- */

/* Section */
.routes-gradient-section {
    width: 100%;
    padding: 60px 0;
    background: linear-gradient(to right, #ff0000, #ff0070, #00b3ff82, #00ffffdb);
}

/* Container */
.routes-gradient-container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Content */
.routes-gradient-content {
    color: #ffffff;
}

/* Title */
.routes-gradient-title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 18px;
    color: #f9f9f9;
}

/* Description */
.routes-gradient-text {
    font-size: 25px;
    line-height: 1.7;
    opacity: 0.95;
    color: #f9f9f9;
}

/* Responsive */
@media (max-width: 768px) {
    .routes-gradient-title {
        font-size: 18px;
    }

    .routes-gradient-text {
        font-size: 14px;
    }
}
